/* CSS Document */

@import url(https://fonts.googleapis.com/css?family=Open+Sans);

@import url(https://fonts.googleapis.com/css?family=Alegreya+Sans+SC:400,800);

@import url(https://fonts.googleapis.com/css?family=Oleo+Script);



body

{

	margin:0px;

	font-family: 'Open Sans', sans-serif;

	font-size:14px;

	background:url(images/bg_repeat4.jpg) fixed;

	background-size: 100%;

	color:#7e2726;

}



a

{

	text-decoration:none;

	color:#7e2726;

}



h2

{

	font-family: 'Oleo Script', cursive;

	font-size:32px;

	margin-bottom:0px;

	margin-top:10px;

	font-weight:100;

	text-transform:capitalize;

}

h1

{

	font-family: 'Oleo Script', cursive;

	font-size:32px;

	margin-bottom:0px;

	margin-top:10px;

	font-weight:100;

	text-transform:capitalize;

}

p

{

   text-align:justify;

}

.fluid

{

	width: 100%;

	float: left;

}



.container 

{

	width: 1000px;

	margin: 0 auto;

	overflow: hidden; /*--We add the overflow hidden to keep floating elements from breaking out of this container--*/

}





#header

{

	height:130px;

}



#menu a

{

	background-color:;

	color:#fff;

	text-decoration:none;

	padding:5px 53px;

	margin-right:5px;

	font-size:24px;

	-moz-border-radius: 5px;

	-webkit-border-radius: 5px;

	border-radius: 5px; /* future proofing */

	-khtml-border-radius: 5px; /* for old Konqueror browsers */

	font-family: 'Oleo Script', cursive;

	background:url(images/menu-icon.png) no-repeat center left rgba(126,39,38, 0.9);

}



#menu a:hover

{

	background:url(images/menu-icon-brown.png) no-repeat center left rgba(255, 255, 255, 0.7);

	color:#7e2726;

}

.container-slider

{

	width: 100%;

	margin: 0 auto;

	overflow: hidden; /*--We add the overflow hidden to keep floating elements from breaking out of this container--*/

}

#slider

{

	/*
	height:400px;
	*/

}



#content

{

	margin-top:10px;

}



#footer-boxes

{

border-top:3px solid #6b6b6b;

margin-top:10px;

padding-top:10px;

}



#footer

{

	height:50px;

}

#footer-links a

{

	text-transform:uppercase;

	font-size:15px;

	text-decoration:none;

	font-family: 'Alegreya Sans SC', sans-serif;

	margin-right:10px;

	color:#7e2726;

}

.round

{

-moz-border-radius: 5px;

	-webkit-border-radius: 5px;

	border-radius: 5px; /* future proofing */

	-khtml-border-radius: 5px; /* for old Konqueror browsers */

}